body {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-position: left;
	background-image:url(images/nav.jpg);
	background-repeat:repeat-y;
}

#leftCol {
	margin-top: 100px;
	float: left;
	width: 160px;
}

#nav {
	margin-left: 10px;
	margin-top: 20px;
	padding-bottom: 20px;
	color: #706842;
	width: 130px;
	border-bottom: 1px #d1c689 solid;
}

#nav a {
	text-align: left;
	color: #706842;
	font-weight: bold;
	text-decoration: none;
}

#banner1 {
	position: absolute;
	top: 10px;
	left: 0px;
	width: 160px;
	height: 89px;
	background-image:url(images/banner.jpg);
	background-repeat: repeat-x;
	z-index:2;
}

#banner1 img {
	padding-top: 1px;
	margin-left: 10px;
}

#banner1 .title {
	position: absolute;
	top: 6px;
	left: 73px;
}

#banner2 {
	position: absolute;
	top: 10px;
	left: 0;
	height: 89px;
	width: 100%;
	background-image:url(images/banner2.jpg);
	background-repeat: repeat-x;
	z-index:1;
}

#content {
	position: absolute;
	float: left;
	top: 120px;
	left: 160px;
	padding-left: 10px;
	padding-right: 180px;
}

#rightCol {
	float: right;
	font-size: 0.8em;
	position: absolute;
	top: 110px;
	right: 0px;
	width: 150px;
	margin-right: 10px;
}

#textBox {
	margin-top: 10px;
	background-color: #eff3db;
	border: 1px #c9d787 solid;
	padding-left: 5px;
	padding-right: 5px;
}